### Signal

# Gdk Paintable::invalidate-contents

#### Declaration

    void
    invalidate_contents (
      GdkPaintable* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the contents of the `paintable` change.

Examples for such an event would be videos changing to the next frame or the icon theme for an icon changing.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.